Subject: bug#69565: Fit Image Width menu

From: Rudolf Adamkovič <[email-masked]>
Date: Fri, 08 Mar 2024 23:28:19 +0100

Juri Linkov <[email-masked]> writes:

> +    ["Fit Image Width" image-transform-fit-to-width

To match the similar entry above, this should say "Fit Image to Window
Width", which is not only consistent but also clearer and grammatical.

> +     :help "Resize image to the width of the current window."]

Ditto, to match the similar entry above, this should say "Scale image
down to match the window width".

-- 
“Those who cannot remember the past are condemned to repeat it.”
--- George Santayana, Life of Reason: Reason in Common Sense, 1905

Rudolf Adamkovič <[email-masked]> [he/him]
Studenohorská 25, 84103 Bratislava, Slovakia, European Union